function [F_D] = F_Drag(body,RB,n)


xG = get(body,'xG');
xB = get(body,'xB');
x = get(body,'sv');

len = 1.0; %side of the square plate
 
DCoef = 1.17;

rho = 1025;
area = len^2;
vel = x(9); 
absvel = abs(x(9));
F_D = zeros(1,6);

F_D(3) = -0.5*DCoef*rho*area*vel*absvel;



